Unsupported major.minor version 51.0处理alibaba - 牛牛娱乐

Unsupported major.minor version 51.0处理alibaba

2019-02-14 08:02:58 | 作者: 冰夏 | 标签: 项目,运用,问题 | 浏览: 2991

问题1:他人的项目运用的是JDK 1.7,而本机选用的是JDK 1.6,当引进工程,装备好JDK,运转程序时会报“Unsupported major.minor version 51.0”过错。

 

问题2:myeclipse 2013树立的项目 默许的compiler level 为1.7,当挑选运用JDK1.6时会报改过错。


处理:项目 右键 特点 Java Compiler Compiler Compliance Level 挑选你运用的JDK版别 使用。

版权声明
本文来源于网络,版权归原作者所有,其内容与观点不代表牛牛娱乐立场。转载文章仅为传播更有价值的信息,如采编人员采编有误或者版权原因,请与我们联系,我们核实后立即修改或删除。

猜您喜欢的文章